.checkbox-input:disabled + .checkbox-text,
.symbol-checkbox-off-disabled { background-image: url('png/checkbox-off-disabled.png'); background-repeat: no-repeat; }

.checkbox-input + .checkbox-text,
.symbol-checkbox-off { background-image: url('png/checkbox-off.png'); background-repeat: no-repeat; }

.checkbox-input:disabled:checked + .checkbox-text,
.symbol-checkbox-on-disabled { background-image: url('png/checkbox-on-disabled.png'); background-repeat: no-repeat; }

.checkbox-input:checked + .checkbox-text,
.symbol-checkbox-on { background-image: url('png/checkbox-on.png'); background-repeat: no-repeat; }

.radio-input:disabled + .radio-text,
.symbol-radio-off-disabled { background-image: url('png/radio-off-disabled.png'); background-repeat: no-repeat; }

.radio-input + .radio-text,
.symbol-radio-off { background-image: url('png/radio-off.png'); background-repeat: no-repeat; }

.radio-input:disabled:checked + .radio-text,
.symbol-radio-on-disabled { background-image: url('png/radio-on-disabled.png'); background-repeat: no-repeat; }

.radio-input:checked + .radio-text,
.symbol-radio-on { background-image: url('png/radio-on.png'); background-repeat: no-repeat; }

.icon-credit-card,
.symbol-credit-card { background-image: url('png/credit-card.png'); background-repeat: no-repeat; }

.icon-dollar,
.symbol-dollar { background-image: url('png/dollar.png'); background-repeat: no-repeat; }

.icon-growth,
.symbol-growth { background-image: url('png/growth.png'); background-repeat: no-repeat; }

.icon-limit,
.symbol-limit { background-image: url('png/limit.png'); background-repeat: no-repeat; }

.icon-money-in,
.symbol-money-in { background-image: url('png/money-in.png'); background-repeat: no-repeat; }

.icon-money-out,
.symbol-money-out { background-image: url('png/money-out.png'); background-repeat: no-repeat; }

.icon-percent,
.symbol-percent { background-image: url('png/percent.png'); background-repeat: no-repeat; }

.icon-save,
.symbol-save { background-image: url('png/save.png'); background-repeat: no-repeat; }

.icon-super,
.symbol-super { background-image: url('png/super.png'); background-repeat: no-repeat; }

.icon-switch,
.symbol-switch { background-image: url('png/switch.png'); background-repeat: no-repeat; }

.icon-business-person,
.symbol-business-person { background-image: url('png/business-person.png'); background-repeat: no-repeat; }

.icon-eftpos,
.symbol-eftpos { background-image: url('png/eftpos.png'); background-repeat: no-repeat; }

.icon-office,
.symbol-office { background-image: url('png/office.png'); background-repeat: no-repeat; }

.icon-shop,
.symbol-shop { background-image: url('png/shop.png'); background-repeat: no-repeat; }

.icon-house,
.symbol-house { background-image: url('png/house.png'); background-repeat: no-repeat; }

.icon-people,
.symbol-people { background-image: url('png/people.png'); background-repeat: no-repeat; }

.icon-person,
.symbol-person { background-image: url('png/person.png'); background-repeat: no-repeat; }

.icon-australia,
.symbol-australia { background-image: url('png/australia.png'); background-repeat: no-repeat; }

.icon-chat,
.symbol-chat { background-image: url('png/chat.png'); background-repeat: no-repeat; }

.icon-clock,
.symbol-clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }

.icon-edit,
.symbol-edit { background-image: url('png/edit.png'); background-repeat: no-repeat; }

.icon-email,
.symbol-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-id-card,
.symbol-id-card { background-image: url('png/id-card.png'); background-repeat: no-repeat; }

.icon-padlock,
.symbol-padlock { background-image: url('png/padlock.png'); background-repeat: no-repeat; }

.icon-print,
.symbol-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-sms,
.symbol-sms { background-image: url('png/sms.png'); background-repeat: no-repeat; }

.icon-stopwatch,
.symbol-stopwatch { background-image: url('png/stopwatch.png'); background-repeat: no-repeat; }

.icon-telephone,
.symbol-telephone { background-image: url('png/telephone.png'); background-repeat: no-repeat; }

.icon-tick,
.symbol-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-excel-file,
.symbol-excel-file { background-image: url('png/excel-file.png'); background-repeat: no-repeat; }

.icon-generic-file,
.symbol-generic-file { background-image: url('png/generic-file.png'); background-repeat: no-repeat; }

.icon-pdf-file,
.symbol-pdf-file { background-image: url('png/pdf-file.png'); background-repeat: no-repeat; }

.icon-word-file,
.symbol-word-file { background-image: url('png/word-file.png'); background-repeat: no-repeat; }

.icon-zip-file,
.symbol-zip-file { background-image: url('png/zip-file.png'); background-repeat: no-repeat; }

.icon-atm,
.symbol-atm { background-image: url('png/atm.png'); background-repeat: no-repeat; }

.icon-calculator,
.symbol-calculator { background-image: url('png/calculator.png'); background-repeat: no-repeat; }

.icon-calendar,
.symbol-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-camera,
.symbol-camera { background-image: url('png/camera.png'); background-repeat: no-repeat; }

.icon-message,
.symbol-message { background-image: url('png/message.png'); background-repeat: no-repeat; }

.icon-mobile-pay,
.symbol-mobile-pay { background-image: url('png/mobile-pay.png'); background-repeat: no-repeat; }

.icon-notification,
.symbol-notification { background-image: url('png/notification.png'); background-repeat: no-repeat; }

.icon-paypass,
.symbol-paypass { background-image: url('png/paypass.png'); background-repeat: no-repeat; }

.icon-quick-balance,
.symbol-quick-balance { background-image: url('png/quick-balance.png'); background-repeat: no-repeat; }

.icon-service-bell,
.symbol-service-bell { background-image: url('png/service-bell.png'); background-repeat: no-repeat; }

.icon-settings,
.symbol-settings { background-image: url('png/settings.png'); background-repeat: no-repeat; }

.icon-shelf-menu,
.symbol-shelf-menu { background-image: url('png/shelf-menu.png'); background-repeat: no-repeat; }

.icon-to-mobile,
.symbol-to-mobile { background-image: url('png/to-mobile.png'); background-repeat: no-repeat; }

.icon-bar-chart,
.symbol-bar-chart { background-image: url('png/bar-chart.png'); background-repeat: no-repeat; }

.icon-invest,
.symbol-invest { background-image: url('png/invest.png'); background-repeat: no-repeat; }

.icon-pie-chart,
.symbol-pie-chart { background-image: url('png/pie-chart.png'); background-repeat: no-repeat; }

.icon-accessibility,
.symbol-accessibility { background-image: url('png/accessibility.png'); background-repeat: no-repeat; }

.icon-car,
.symbol-car { background-image: url('png/car.png'); background-repeat: no-repeat; }

.icon-geolocation,
.symbol-geolocation { background-image: url('png/geolocation.png'); background-repeat: no-repeat; }

.icon-map-pin,
.symbol-map-pin { background-image: url('png/map-pin.png'); background-repeat: no-repeat; }

.icon-map,
.symbol-map { background-image: url('png/map.png'); background-repeat: no-repeat; }

.icon-transport,
.symbol-transport { background-image: url('png/transport.png'); background-repeat: no-repeat; }

.icon-walk,
.symbol-walk { background-image: url('png/walk.png'); background-repeat: no-repeat; }

.icon-android,
.symbol-android { background-image: url('png/android.png'); background-repeat: no-repeat; }

.icon-apple,
.symbol-apple { background-image: url('png/apple.png'); background-repeat: no-repeat; }

.icon-desktop,
.symbol-desktop { background-image: url('png/desktop.png'); background-repeat: no-repeat; }

.icon-phone,
.symbol-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-tablet,
.symbol-tablet { background-image: url('png/tablet.png'); background-repeat: no-repeat; }

.icon-windows-new,
.symbol-windows-new { background-image: url('png/windows-new.png'); background-repeat: no-repeat; }

.icon-account,
.symbol-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.icon-bpay,
.symbol-bpay { background-image: url('png/bpay.png'); background-repeat: no-repeat; }

.icon-history-clock,
.symbol-history-clock { background-image: url('png/history-clock.png'); background-repeat: no-repeat; }

.icon-move-from,
.symbol-move-from { background-image: url('png/move-from.png'); background-repeat: no-repeat; }

.icon-move-to,
.symbol-move-to { background-image: url('png/move-to.png'); background-repeat: no-repeat; }

.icon-transfer,
.symbol-transfer { background-image: url('png/transfer.png'); background-repeat: no-repeat; }

.icon-dropbox,
.symbol-dropbox { background-image: url('png/dropbox.png'); background-repeat: no-repeat; }

.icon-facebook,
.symbol-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-github,
.symbol-github { background-image: url('png/github.png'); background-repeat: no-repeat; }

.icon-google-plus,
.symbol-google-plus { background-image: url('png/google-plus.png'); background-repeat: no-repeat; }

.icon-linkedin,
.symbol-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.icon-rss,
.symbol-rss { background-image: url('png/rss.png'); background-repeat: no-repeat; }

.icon-share,
.symbol-share { background-image: url('png/share.png'); background-repeat: no-repeat; }

.icon-star1,
.symbol-star1 { background-image: url('png/star1.png'); background-repeat: no-repeat; }

.icon-star2,
.symbol-star2 { background-image: url('png/star2.png'); background-repeat: no-repeat; }

.icon-star3,
.symbol-star3 { background-image: url('png/star3.png'); background-repeat: no-repeat; }

.icon-twitter,
.symbol-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-youtube,
.symbol-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

.icon-add-a,
.symbol-add-a { background-image: url('png/add-a.png'); background-repeat: no-repeat; }

.icon-add-b,
.symbol-add-b { background-image: url('png/add-b.png'); background-repeat: no-repeat; }

.icon-backspace,
.symbol-backspace { background-image: url('png/backspace.png'); background-repeat: no-repeat; }

.icon-close,
.symbol-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-delete,
.symbol-delete { background-image: url('png/delete.png'); background-repeat: no-repeat; }

.icon-filter,
.symbol-filter { background-image: url('png/filter.png'); background-repeat: no-repeat; }

.icon-pause,
.symbol-pause { background-image: url('png/pause.png'); background-repeat: no-repeat; }

.icon-play,
.symbol-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-remove,
.symbol-remove { background-image: url('png/remove.png'); background-repeat: no-repeat; }

.icon-download,
.symbol-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-new-window,
.symbol-new-window { background-image: url('png/new-window.png'); background-repeat: no-repeat; }

.icon-refresh,
.symbol-refresh { background-image: url('png/refresh.png'); background-repeat: no-repeat; }

.icon-search,
.symbol-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-upload,
.symbol-upload { background-image: url('png/upload.png'); background-repeat: no-repeat; }

.icon-write,
.symbol-write { background-image: url('png/write.png'); background-repeat: no-repeat; }

.icon-book,
.symbol-book { background-image: url('png/book.png'); background-repeat: no-repeat; }

.icon-compass,
.symbol-compass { background-image: url('png/compass.png'); background-repeat: no-repeat; }

.icon-cross,
.symbol-cross { background-image: url('png/cross.png'); background-repeat: no-repeat; }

.icon-cube,
.symbol-cube { background-image: url('png/cube.png'); background-repeat: no-repeat; }

.icon-global,
.symbol-global { background-image: url('png/global.png'); background-repeat: no-repeat; }

.icon-idea,
.symbol-idea { background-image: url('png/idea.png'); background-repeat: no-repeat; }

.icon-key,
.symbol-key { background-image: url('png/key.png'); background-repeat: no-repeat; }

.icon-more,
.symbol-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-umbrella,
.symbol-umbrella { background-image: url('png/umbrella.png'); background-repeat: no-repeat; }

.icon-wallet,
.symbol-wallet { background-image: url('png/wallet.png'); background-repeat: no-repeat; }

.icon-alert,
.symbol-alert { background-image: url('png/alert.png'); background-repeat: no-repeat; }

.icon-face-happy,
.symbol-face-happy { background-image: url('png/face-happy.png'); background-repeat: no-repeat; }

.icon-face-hmm,
.symbol-face-hmm { background-image: url('png/face-hmm.png'); background-repeat: no-repeat; }

.icon-face-sad,
.symbol-face-sad { background-image: url('png/face-sad.png'); background-repeat: no-repeat; }

.icon-help,
.symbol-help { background-image: url('png/help.png'); background-repeat: no-repeat; }

.icon-info,
.symbol-info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.lists.lists-tick > li:after,
.symbol-ticklist { background-image: url('png/ticklist.png'); background-repeat: no-repeat; }

.logo-bom-alt,
.symbol-bom-alt { background-image: url('png/bom-alt.png'); background-repeat: no-repeat; }

.logo-bom-phone,
.symbol-bom-phone { background-image: url('png/bom-phone.png'); background-repeat: no-repeat; }

.logo-bom-tablet,
.symbol-bom-tablet { background-image: url('png/bom-tablet.png'); background-repeat: no-repeat; }

.logo-bsa-alt,
.symbol-bsa-alt { background-image: url('png/bsa-alt.png'); background-repeat: no-repeat; }

.logo-bsa-phone,
.symbol-bsa-phone { background-image: url('png/bsa-phone.png'); background-repeat: no-repeat; }

.logo-bsa-tablet,
.symbol-bsa-tablet { background-image: url('png/bsa-tablet.png'); background-repeat: no-repeat; }

.logo-stg-alt,
.symbol-stg-alt { background-image: url('png/stg-alt.png'); background-repeat: no-repeat; }

.logo-stg-phone,
.symbol-stg-phone { background-image: url('png/stg-phone.png'); background-repeat: no-repeat; }

.logo-stg-tablet,
.symbol-stg-tablet { background-image: url('png/stg-tablet.png'); background-repeat: no-repeat; }

.logo-wbc-alt,
.symbol-wbc-alt { background-image: url('png/wbc-alt.png'); background-repeat: no-repeat; }

.logo-wbc-phone,
.symbol-wbc-phone { background-image: url('png/wbc-phone.png'); background-repeat: no-repeat; }

.logo-wbc-tablet,
.symbol-wbc-tablet { background-image: url('png/wbc-tablet.png'); background-repeat: no-repeat; }

.symbol-american-express { background-image: url('png/american-express.png'); background-repeat: no-repeat; }

.symbol-logo-alt { background-image: url('png/logo-alt.png'); background-repeat: no-repeat; }

.symbol-logo-phone { background-image: url('png/logo-phone.png'); background-repeat: no-repeat; }

.symbol-logo-tablet { background-image: url('png/logo-tablet.png'); background-repeat: no-repeat; }

.symbol-master-card { background-image: url('png/master-card.png'); background-repeat: no-repeat; }

.symbol-store-apple { background-image: url('png/store-apple.png'); background-repeat: no-repeat; }

.symbol-store-google { background-image: url('png/store-google.png'); background-repeat: no-repeat; }

.symbol-store-windows { background-image: url('png/store-windows.png'); background-repeat: no-repeat; }

.symbol-visa { background-image: url('png/visa.png'); background-repeat: no-repeat; }

